I downloaded 4.o and it booted 3.16. Now MAC OS can't open 4.0 and everything is gone. How can I get the old version back or get 4.9 to work. I run Imac 10.4.11. Thanks

I have no more details. That's I have. it just happened on the 4.0 download 3/29/11 8pm.

Firefox 4 requires at least OS X 10.5. You can get the latest version of Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html
Mozilla are working to prevent Mac users with non-compatible systems from getting the notification about Firefox 4, and also not displaying the "Download Firefox 4" button on http://www.mozilla.com

Similar Messages

  • I downloaded firefox 5 but lost my tool bars, how can i get the old version back?

    I downloaded firefox 5 but lost my tool bars, how can i get the old version back? It said my tool bars are not compatible. I want them back.

    That is the new appearance Firefox 4 and now Firefox 5, you can easily put things back because Firefox is customizable.
    You can make Firefox 4.0.1 and '''Firefox 5.0''' look like Firefox 3.6.17, see numbered items 1-10 in the following topic [http://dmcritchie.mvps.org/firefox/firefox-problems.htm#fx4interface Fix Firefox 4.0 toolbar user interface, problems (Make Firefox 4.0 look like 3.6)]

  • I just wrote over firefox 3.6 with 5.0 for my mac OSX and discovered my mac won't support it. Is there a way I can recover all my lost files and get the old version back?

    i just wrote over firefox 3.6 with 5.0 for my mac OSX and discovered my mac won't support it. Is there a way I can recover all my lost files and get the old version back?

    You can download and install Firefox 3.6 from http://www.mozilla.com/firefox/all-older.html

  • How can I get the old version back, because this new is so poor, it doesn't work. My curcor doesn't appeart and can use secont tab.

    If I have one tab open and I try to open other, cursor doen't appeart. And If I open youtube I can't write for the search box.
    So I want the old version back, how can I get it.

    First you'll need to download the old version from here.
    http://www.mozilla.org/en-US/firefox/all-older.html
    Once you have chosen your language and operating system type then download it from the list on that page.
    Next you will have to uninstall the current version of Firefox by using the add/remove programs option under control panel. After the current Firefox has been removed you can then run the installer for the old version. Using this method will not save your bookmarks or any addon's/extensions so make sure you have a list of the addon's you want to get back and you can also backup your bookmarks from within your current version of Firefox prior to removing it.
    Do note that some extensions that you may have installed were installed by 3rd party programs and they will not be reinstalled until the program that installed them has been either updated or reinstalled as well.

  • I have just downloaded the latest version of firefox and think it is awful, how do I get the old version back?

    After getting a prompt on screen stating there was a new version of firefox available I clicked and downloaded. I think it is awful and either want to revert back to the old version or will try another provider. Can anyone help me get the older version? Will I have to un-install and re-install the older version?>

    http://www.mozilla.com/en-US/firefox/all-older.html
    http://support.mozilla.com/en-US/kb/Installing+a+previous+version+of+Firefox

  • Ive inadvertantly updated firefox and i dont like it as now find it hard, or unable, to access the things i need. how do i get the old version back?

    ive inadvertantly uploaded the new version of firefox and now cant find anything, despite trying, and i want the old one back... how do i doit? thanks

    Firefox is highly customizable and you may be able to customize it to meet your needs.
    If you do not like the new UI, you can make Firefox 4 look and behave more like Firefox 3.6, for details see http://www.computertechtips.net/64/make-firefox-4-look-like-ff-3-6
    To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.
    You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.
    To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.
    For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

  • Ask your question.stalled 10.5 and update on my G4 PB and now Itunes won't open due to library created by nwer version, How do I get the old version back ? thankfully I don't have anything in it, having deleted everything for room for the new install.

    I just installed 10.5 and .8 update, from 10.4xx, Original 10.5 Archived and installed,   Now itunes won't, can't open due to "library created by a newer version error message,
    How do I fix this ? uninstall ??? reinstall ?
    I originally didn't have enough free space to intall the new OS so deleted everything/songs and some podcasts in itunes, backed up on another ipod.that hasn'r been updated so not missing anything, but now can't access\ another new(old) ipod and iphone (and not anytthing now) that wouldn't work on the old OS. due to not having the required itunes upgrade and not upgradeable on 10.4xx
    Thanks in advance.

    After reinstalling itunes like PowerBloodRespect said, go into itunes on your account and connect your ipod. On the ipod summary tab, uncheck the box to launch itunes when the ipod is connected.
    You also might want to go into itunes preferences on both accounts.
    On the Device tab, put a checkmark in the box to prevent ipods from syncing automatically.

  • The new version claims to be faster? I beg to differ wslow as syrup and crashes something the previous version never ever did, can I get the old version back ?

    Every time since DL'ing the latest version it has been god awful slow. Crashes and requires I restart my computer before I can use the internet. I did send the error reports through your system. MS claims it is not compatible with netframes and other apps. So I am wondering has Mozilla just become another unreliable product like some others that will remain nameless? Or are these problems going to be addressed as I am sure I can go back to Internet Explorer after some major updating.

    I've been working on this all day!!! I've tried everything I know of and can't get it to load either. Sounds like lots of people are having problems. Here is what I have so far...I have uninstalled EVERYTHING on my pc from apple and reinstalled itunes to no avail. I have tried all sorts of things I've read as fixes online. NOTHING has worked. Here is something interesting that i have noticed though. my main pc (which is the one i have always managed my itunes account with for years) is a 32 bit system running windows 7. Yesterday I installed itunes for the first time on my new netbook which is a 64 bit (windows 7) system and it works just fine. i have three other laptops (all window 7) in my household that are all 64 bit operating systems and ALL have updated to 10.5 and THEY ALL work fine. this is FOUR 64 bit systems ALL updated w/10.5 that work and ONE that is a 32 bit that will not. Can't get any help from apple. their suppot *****! I want to get someone on the **** phone or a live chat but cant. *** APPLE????? please let mw know if you find SOMETHING i can try next. I'm out of ideas and patience!

  • HT5701 Downloaded Safari 6.0.4 and my software is not up to date to run it. I can not get the old version of Safari to work again.

    Downloaded Safari 6.0.4 and my software is not up to date to run it. I can not get the old version of Safari to work again.

    Open  > About this Mac, and tell us what OS X version you have. If it's 10.8, reinstall OS X 10.8.3 > http://support.apple.com/kb/DL1640
    If, after reinstalling the update, you still can't use Safari, hold Command and R keys while your computer is starting and reinstall Lion or Mountain Lion

  • I bought a mac air yesterday and i was trying to download maverick but i could not do it, i try to download the old version of numbers because i needed for work, but i could not neither, but now when i check to download numbers is asking for to pay?

    i bought a mac air yesterday and i was trying to download maverick but i could not do it, i try to download the old version of numbers because i needed for work, but i could not neither, but now when i check to download numbers is asking for to pay?

    You are mixing different issues. I will address Numbers.
    Has Numbers ever been installed on this new Mac? Did you have the Mac App Store version of Numbers or did you have the DVD version of Numbers?
    You should be able to redownload a previous purchase of the Mac App Store version of Numbers from the Purchases pane after signing into your account.
    If you had the DVD version, then you will need to install that from the DVD media.

  • FF4 will not open after download... "you can't open the application "firfox" because it is not supported on this application." If 4 doesn't work on OS 10.5.8, then how do I get the old firfox back?

    I downloaded the FF4 update and it has the "no smoking" symbol over the FF icon. When you attempt to open the app it states: "you can't open the application "firfox" because it is not supported on this application."
    I have OS 10.5.8
    If it will not work, how do I get the old version of FF back?

    Are you sure you downloaded the .dmg file? It should have automounted for you and opened in finder. Then all you have to do is drag the FF4 icon over the Applications link in that finder window and it will install.
    I seem to recall seeing the error you noted when I accidentally clicked a windows .exe file on my Mac.
    Also, if you visit firefox.com from your Mac, it should be prompting you to download the .dmg anyway. The only way you could get the .exe would be to click the "other operating systems" link below the main download button.

  • HT1947 Remote app requirements are stated as "software version 3.1.3 or later". I am running 4.2.1 and when I try to download it says 4.3 required. Where can I get the (old) version that runs on my IOS?

    'Remote' app requirements are stated as "software version 3.1.3 or later". I am running 4.2.1 and when I try to download it says 4.3 required.
    OK, I understand that new versions make use of facilities that come with new versions of IOS, but there is/was a version that runs on 3.1.3 and therefore, I assume 4.2.1. Where can I get the (old) version that runs on my IOS?
    The app store seems to ignore all legacy equipment owners, and want me to spend loadsa money to get the latest shiny toy. It probably makes business sense, but I dislike companies that take that approach. This is my first venture into smart phones, and I like the IOS interface, but I'm not sure I can afford the maintenance.

    The app store seems to ignore all legacy equipment owners, and want me to spend loadsa money to get the latest shiny toy. It probably makes business sense, but I dislike companies that take that approach.
    This is standard for Apple.  While there is little official mention of the software support lifespan for equipment, typical support has been about 4-5 years for computers.  It strikes me that newer items, especially mobile devices, are not built as sturdily nor do they have the hardware upgrade capabilities required to keep up with newer systems.  When we bought an iPhone 4S we were told by the person in the store we'd probably be looking at a newer model in two years.  The iPhone 3G could be anywhere from 2 to 4 years old, putting it well into.
    As for app availability, Apple typically pulls old software versions from its site when new versions appear.  If it is a non-Apple app then I guess it is up to the vendor. It is indeed tiresome but it is not at all unusual.  Since I only ever run used Macs, I download current versions even though my computer won't run them, stick them on a hard drive, then I have them when I upgrade to a newer used computer.  If you run older equipment you have to learn a different mode of operation to exist with the Apple 'new and innovative' but 'forget about the old' philosophy.

  • Did bug fix for add-ons after downloading new version. FB games do not work & add-ons still gone. I want the old version back. How can I do this?

    Downloaded version 7 today. All add-ons are gone, not disabled, but gone. The bug fix offered in this instance tells me to go look for updates. I have, and I'm totally up to date, so now I don't know what to do. The add-ons are still gone, and my games in FB are also malfunctioning. I click on a button in the game and nothing happens. I can't even play them like this. I have playing all morning, and this only happened AFTER I updated to the latest Firefox browser 7. I want the old version back, but cannot figure out a way to do this. I am mad right now and want the option to go back to the old version. If I can't get it, I guess I'll go back to IE. Thanks....

    Start Firefox in <u>[[Safe Mode]]</u> to check if one of the extensions or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox (Tools) > Add-ons > Appearance/Themes).
    *Don't make any changes on the Safe mode start window.
    *https://support.mozilla.com/kb/Safe+Mode
    *https://support.mozilla.com/kb/Troubleshooting+extensions+and+themes

  • I was using 3 version, downloaded 3.6 and cannot access my ADP files. Can I get the #3 version back.

    I was using the #3 version, downloaded the 3.6 version and cannot access my ADP files now. Can I get the 3 version back?

    A possible cause is security software (firewall) that blocks or restricts Firefox without informing you about that, maybe after detecting changes (update) to the Firefox program.
    Remove all rules for Firefox from the permissions list in the firewall and let your firewall ask again for permission to get full unrestricted access to internet for Firefox.
    See [[Firewalls]] and http://kb.mozillazine.org/Firewalls
    See also http://kb.mozillazine.org/Browser_will_not_start_up

  • New firefox doesn't work, how do I get the old one back?

    From the email newsletter, I downloaded the new firefox. I said yes when asked if I wanted to replace the one that was there. I then found out that my computer's operating system will not work with the new firefox, and my old one is gone. How do I get the previous version back?

    -> Firefox 4 versions and later do not run on a PowerPC Mac.
    * Firefox 4 and later require at least OS X 10.5 and an Intel Mac.
    * http://www.mozilla.com/firefox/7.0.1/system-requirements/
    -> Firefox 3.6.23 (Mac OS X 10.4 and later) can be found here:
    * http://www.mozilla.com/en-US/firefox/all-older.html
    -> For an unofficial Firefox 4 compatible version (TenFourFox) that runs on PowerPC Macs with OS X 10.4.11 or OS X 10.5.8 you can look at:
    * http://www.floodgap.com/software/tenfourfox/
    * http://code.google.com/p/tenfourfox/
    Check and tell if its working.

Maybe you are looking for